[DocumentLabels]
NbrOfDocs=0
ReplaceLabel=0
MaxSearchLines=20
[Debug]
Debug=1
[Printers]
CapturePrinter=Ditron
CapturePrinterPort=LPT2
ActualPrinterPort=
PrintConv=0
SpoolFilePrefix=
EAFDSSRemotePath=
LocalEAFDSS=1
[Interactive]
InteractivePrint=1
InteractiveDir=c:\pegpos
Interactive=1
InteractiveInExtension=trs
InteractiveOutExtension=
[Timer]
Interval=100
[Ditron]
CallDitron=1
DitronExe=SmartFisP -oc:\label.txt
Conversion=1
prePrintedHeader=0
SignatureLine=1
SignatureCol=
SignatureForm=77
condensed=0
LineSeparator=LF
Train=0
test=0
TaxDir=c:\Tax
BatchStartDelimiter=<%FP>
BatchEndDelimiter=<%LP>
RemoveBatchDelimiters=0
InvSeqRow=0
InvSeqCol=0
InvSeqLen=0
InvNumRow=0
InvNumCol=0
InvNumLen=0
EscEnd=0
[Invoice Options]
NbrOfOpts=2
Opt1=ΠΡΩΤΟΤΥΠΟ,2,10
Opt2=ΑΝΤΙΓΡΑΦΟ ΓΙΑ ΤΟΝ ΜΕΤΑΦΟΡΕΑ,10,38
[BackupRestore]
BkpDir=c:\TaxBkp
[InvSeqNum]
InvSeqNumNbr=1
InvSeqNum1=0,0,0-0,0,0
